/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc04               { /* Common */
	border          :   0.00pt none #9397a0;
	}
div#e82             { /* 1936 Tire Pressure */
	position        : absolute;
	left            :   7.50pt;
	top             : 287.25pt;
	width           : 301.50pt;
	height          :  19.50pt;
	}
span#e81            { /* index176043.jpg */
	background      : transparent url(index176043.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  20.25pt;
	width           : 304.50pt;
	height          : 267.00pt;
	}
div#e80             { /* 1937 Tire Pressure */
	position        : absolute;
	left            : 317.25pt;
	top             : 286.50pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e79            { /* index176042.jpg */
	background      : transparent url(index176042.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             :  20.25pt;
	width           : 209.25pt;
	height          : 266.25pt;
	}
div#e78             { /* 1948-50 Tire Pressure */
	position        : absolute;
	left            : 534.00pt;
	top             : 286.50pt;
	width           : 198.00pt;
	height          :  19.50pt;
	}
div#e77             { /* 1951-52 Tire Pressure */
	position        : absolute;
	left            :  12.00pt;
	top             : 487.50pt;
	width           : 333.75pt;
	height          :  19.50pt;
	}
div#e76             { /* 1953-55 Tire Pressure */
	position        : absolute;
	left            : 363.00pt;
	top             : 486.75pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
span#e75            { /* index176041.jpg */
	background      : transparent url(index176041.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :  20.25pt;
	width           : 201.00pt;
	height          : 265.50pt;
	}
span#e74            { /* index176040.jpg */
	background      : transparent url(index176040.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 313.50pt;
	width           : 342.75pt;
	height          : 174.00pt;
	}
span#e73            { /* index176039.jpg */
	background      : transparent url(index176039.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 312.75pt;
	width           : 346.50pt;
	height          : 174.00pt;
	}
div#e72             { /* 1956 Jack & Tire Pressur... */
	position        : absolute;
	left            : 741.75pt;
	top             : 286.50pt;
	width           : 297.00pt;
	height          :  19.50pt;
	}
div#e71             { /* 1957 Jack & Tire Pressur... */
	position        : absolute;
	left            :   6.75pt;
	top             : 754.50pt;
	width           : 336.00pt;
	height          :  19.50pt;
	}
div#e70             { /* 1959 Jack & Tire Pressur... */
	position        : absolute;
	left            : 355.50pt;
	top             : 755.25pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
span#e69            { /* index176038.jpg */
	background      : transparent url(index176038.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             :  19.50pt;
	width           : 300.75pt;
	height          : 267.00pt;
	}
span#e68            { /* index176037.jpg */
	background      : transparent url(index176037.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 513.00pt;
	width           : 335.25pt;
	height          : 242.25pt;
	}
span#e67            { /* index176036.jpg */
	background      : transparent url(index176036.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 513.00pt;
	width           : 335.25pt;
	height          : 242.25pt;
	}
div#e66             { /* 1959 Tire & Oil Pressure... */
	position        : absolute;
	left            :  10.50pt;
	top             :1019.25pt;
	width           : 329.25pt;
	height          :  19.50pt;
	}
div#e65             { /* 1960 Jack & Tire Pressur... */
	position        : absolute;
	left            : 703.50pt;
	top             : 756.75pt;
	width           : 334.50pt;
	height          :  19.50pt;
	}
div#e64             { /* 1961-62 Tire & Oil Check... */
	position        : absolute;
	left            : 708.75pt;
	top             : 489.00pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
span#e63            { /* index176035.jpg */
	background      : transparent url(index176035.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 513.00pt;
	width           : 335.25pt;
	height          : 243.00pt;
	}
span#e62            { /* index176034.jpg */
	background      : transparent url(index176034.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.75pt;
	top             : 313.50pt;
	width           : 333.75pt;
	height          : 175.50pt;
	}
div#e61             { /* 1962 Jack Inst & Tire 13... */
	position        : absolute;
	left            : 355.50pt;
	top             :1018.50pt;
	width           : 333.00pt;
	height          :  19.50pt;
	}
div#e60             { /* 1963 Jack Inst & Tire 13... */
	position        : absolute;
	left            : 704.25pt;
	top             :1017.75pt;
	width           : 331.50pt;
	height          :  19.50pt;
	}
span#e59            { /* index176033.jpg */
	background      : transparent url(index176033.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 776.25pt;
	width           : 335.25pt;
	height          : 242.25pt;
	}
span#e58            { /* index176032.jpg */
	background      : transparent url(index176032.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 774.75pt;
	width           : 335.25pt;
	height          : 242.25pt;
	}
div#e57             { /* 1963-64 Jack Inst & Tire... */
	position        : absolute;
	left            :   9.75pt;
	top             :1290.75pt;
	width           : 249.00pt;
	height          :  19.50pt;
	}
div#e56             { /* 1964 Jack Inst & Tire (R... */
	position        : absolute;
	left            :   9.75pt;
	top             :1539.00pt;
	width           : 244.50pt;
	height          :  19.50pt;
	}
div#e55             { /* 1965 Jack Inst & Tire 13... */
	position        : absolute;
	left            : 787.50pt;
	top             :1292.25pt;
	width           : 249.75pt;
	height          :  19.50pt;
	}
span#e54            { /* index176031.jpg */
	background      : transparent url(index176031.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1313.25pt;
	width           : 247.50pt;
	height          : 224.25pt;
	}
div#e53             { /* 1965 Jack Inst & Tire (R... */
	position        : absolute;
	left            : 524.25pt;
	top             :1290.75pt;
	width           : 253.50pt;
	height          :  19.50pt;
	}
div#e52             { /* 1966 Tire Pressure 13778... */
	position        : absolute;
	left            :  12.00pt;
	top             :1787.25pt;
	width           : 323.25pt;
	height          :  36.75pt;
	}
span#e51            { /* index176030.jpg */
	background      : transparent url(index176030.jpg) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :1041.00pt;
	width           : 249.75pt;
	height          : 249.75pt;
	}
span#e50            { /* index176029.jpg */
	background      : transparent url(index176029.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1561.50pt;
	width           : 325.50pt;
	height          : 225.00pt;
	}
div#e49             { /* 1966 Tire Pressure 13783... */
	position        : absolute;
	left            : 315.00pt;
	top             :1538.25pt;
	width           : 329.25pt;
	height          :  19.50pt;
	}
span#e48            { /* index176028.jpg */
	background      : transparent url(index176028.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             :1313.25pt;
	width           : 333.75pt;
	height          : 225.00pt;
	}
div#e47             { /* 1967 Tire Pressure (All)... */
	position        : absolute;
	left            : 706.50pt;
	top             :1538.25pt;
	width           : 331.50pt;
	height          :  19.50pt;
	}
span#e46            { /* index176027.jpg */
	background      : transparent url(index176027.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.00pt;
	top             :1313.25pt;
	width           : 333.00pt;
	height          : 225.00pt;
	}
div#e45             { /* 1968 Tire Pressure 13855... */
	position        : absolute;
	left            : 357.75pt;
	top             :1788.00pt;
	width           : 326.25pt;
	height          :  19.50pt;
	}
div#e44             { /* 1968 Tire Pressure 13855... */
	position        : absolute;
	left            : 355.50pt;
	top             :2033.25pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e43             { /* 1968 Tire Pressure 13855... */
	position        : absolute;
	left            : 711.00pt;
	top             :1787.25pt;
	width           : 325.50pt;
	height          :  19.50pt;
	}
span#e42            { /* index176026.jpg */
	background      : transparent url(index176026.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :1561.50pt;
	width           : 327.00pt;
	height          : 225.75pt;
	}
span#e41            { /* index176025.jpg */
	background      : transparent url(index176025.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :1561.50pt;
	width           : 327.75pt;
	height          : 225.75pt;
	}
span#e40            { /* index176024.jpg */
	background      : transparent url(index176024.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :1808.25pt;
	width           : 327.00pt;
	height          : 225.00pt;
	}
div#e39             { /* 1968 Tire Pressure 13855... */
	position        : absolute;
	left            :   9.00pt;
	top             :2034.00pt;
	width           : 327.75pt;
	height          :  19.50pt;
	}
span#e38            { /* index176023.jpg */
	background      : transparent url(index176023.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1808.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e37            { /* index176022.gif */
	background      : transparent url(index176022.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 776.25pt;
	width           : 334.50pt;
	height          : 242.25pt;
	}
span#e36            { /* index176021.jpg */
	background      : transparent url(index176021.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1041.00pt;
	width           : 249.75pt;
	height          : 249.75pt;
	}
span#e35            { /* index176020.jpg */
	background      : transparent url(index176020.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 825.75pt;
	width           : 335.25pt;
	height          : 140.25pt;
	}
span#e34            { /* index176019.jpg */
	background      : transparent url(index176019.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :1041.00pt;
	width           : 249.75pt;
	height          : 249.75pt;
	}
div#e33             { /* 1964 Jack Inst & Tire 13... */
	position        : absolute;
	left            : 265.50pt;
	top             :1290.75pt;
	width           : 249.75pt;
	height          :  19.50pt;
	}
span#e32            { /* index176018.jpg */
	background      : transparent url(index176018.jpg) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             :1041.00pt;
	width           : 249.75pt;
	height          : 249.75pt;
	}
span#e31            { /* index176017.jpg */
	background      : transparent url(index176017.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :1808.25pt;
	width           : 327.75pt;
	height          : 225.00pt;
	}
span#e30            { /* index176016.jpg */
	background      : transparent url(index176016.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :2057.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e29            { /* index176015.jpg */
	background      : transparent url(index176015.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :2057.25pt;
	width           : 327.00pt;
	height          : 225.00pt;
	}
span#e28            { /* index176014.jpg */
	background      : transparent url(index176014.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2303.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e27            { /* index176013.jpg */
	background      : transparent url(index176013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2553.00pt;
	width           : 492.75pt;
	height          : 153.75pt;
	}
div#e26             { /* 1969 Tire Pressure GS400... */
	position        : absolute;
	left            : 708.75pt;
	top             :2033.25pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e25             { /* 1970 Tire Pressure GS455... */
	position        : absolute;
	left            : 352.50pt;
	top             :2283.00pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
span#e24            { /* index176012.gif */
	background      : transparent url(index176012.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2057.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e23            { /* index176011.jpg */
	background      : transparent url(index176011.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :2058.00pt;
	width           : 261.00pt;
	height          : 223.50pt;
	}
div#e22             { /* 1969 Tire Pressure Rivie... */
	position        : absolute;
	left            :   7.50pt;
	top             :2282.25pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e21             { /* 1970 Tire Pressure Speci... */
	position        : absolute;
	left            : 710.25pt;
	top             :2283.00pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e20             { /* 1970 Tire Pressure All O... */
	position        : absolute;
	left            :   8.25pt;
	top             :2528.25pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
span#e19            { /* index176010.gif */
	background      : transparent url(index176010.gif) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :2303.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e18            { /* index176009.gif */
	background      : transparent url(index176009.gif) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :2303.25pt;
	width           : 326.25pt;
	height          : 225.00pt;
	}
span#e17            { /* index176008.jpg */
	background      : transparent url(index176008.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :2340.00pt;
	width           : 325.50pt;
	height          : 147.75pt;
	}
div#e16             { /* 1970 Tire Pressure Elec/... */
	position        : absolute;
	left            : 351.75pt;
	top             :2529.00pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
span#e15            { /* index176007.jpg */
	background      : transparent url(index176007.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :2340.00pt;
	width           : 325.50pt;
	height          : 147.75pt;
	}
div#e14             { /* 1970 Tire Pressure Speci... */
	position        : absolute;
	left            : 707.25pt;
	top             :2528.25pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e13             { /* 1971 Tire Pressure Speci... */
	position        : absolute;
	left            :  11.25pt;
	top             :2706.75pt;
	width           : 490.50pt;
	height          :  19.50pt;
	}
span#e12            { /* index176006.jpg */
	background      : transparent url(index176006.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :2553.00pt;
	width           : 492.75pt;
	height          : 153.75pt;
	}
span#e11            { /* index176005.jpg */
	background      : transparent url(index176005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2728.50pt;
	width           : 493.50pt;
	height          : 153.75pt;
	}
span#e10            { /* index176004.jpg */
	background      : transparent url(index176004.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :2728.50pt;
	width           : 492.75pt;
	height          : 153.75pt;
	}
span#e9             { /* index176003.jpg */
	background      : transparent url(index176003.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2904.75pt;
	width           : 300.75pt;
	height          : 201.75pt;
	}
span#e8             { /* index176002.jpg */
	background      : transparent url(index176002.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :2904.75pt;
	width           : 234.75pt;
	height          : 201.75pt;
	}
span#e7             { /* index176001.jpg */
	background      : transparent url(index176001.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :2904.75pt;
	width           : 435.75pt;
	height          : 201.75pt;
	}
div#e6              { /* 1971 Tire Pressure GS455... */
	position        : absolute;
	left            : 546.75pt;
	top             :2706.75pt;
	width           : 490.50pt;
	height          :  19.50pt;
	}
div#e5              { /* 1972 Tire Pressure (No G... */
	position        : absolute;
	left            :  11.25pt;
	top             :2882.25pt;
	width           : 490.50pt;
	height          :  19.50pt;
	}
div#e4              { /* 1972 Tire Pressure GS 12... */
	position        : absolute;
	left            : 544.50pt;
	top             :2881.50pt;
	width           : 490.50pt;
	height          :  19.50pt;
	}
div#e3              { /* 1973 Tire Pressure Elec ... */
	position        : absolute;
	left            :   7.50pt;
	top             :3108.00pt;
	width           : 304.50pt;
	height          :  19.50pt;
	}
div#e2              { /* 75-77 Tire Pressure Rivi... */
	position        : absolute;
	left            : 598.50pt;
	top             :3108.00pt;
	width           : 435.00pt;
	height          :  19.50pt;
	}
div#e1              { /* 73-74 Tire Pressure BL 1... */
	position        : absolute;
	left            : 334.50pt;
	top             :3105.75pt;
	width           : 238.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :3300.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
